/*-----------------------
Author: Viet Tran
------------------------*/


/* CSS OUTLINE DEBUG */

/** { outline: 2px dotted red }
* * { outline: 2px dotted green }
* * * { outline: 2px dotted orange }
* * * * { outline: 2px dotted blue }
* * * * * { outline: 1px solid red }
* * * * * * { outline: 1px solid green }
* * * * * * * { outline: 1px solid orange }
* * * * * * * * { outline: 1px solid blue }*/

/*

COLORS
---------------

Palette:
	gold 		  - #c59402
	burgundy 	- #761e3b
  blue      - #087797
  border    - #dfdfdf

  body text - #231f20
  gold text - #ae8509

Links:
	base 		  - #c59402
	hover 		- #000000


FONTS
---------------

PROXIMA NOVA

Thin              "proxima-nova"  100 normal
Thin Italic       "proxima-nova"  100 italic
Light             "proxima-nova"  300 normal
Light Italic      "proxima-nova"  300 italic
Regular           "proxima-nova"  400 normal
Regular Italic    "proxima-nova"  400 italic
Semibold          "proxima-nova"  600 normal
Semibold Italic   "proxima-nova"  600 italic
Bold              "proxima-nova"  700 normal
Bold Italic       "proxima-nova"  700 italic
Extrabold         "proxima-nova"  800 normal
Extrabold Italic  "proxima-nova"  800 italic
Black             "proxima-nova"  900 normal
Black Italic      "proxima-nova"  900 italic


FOR INTERNET EXPLORER

Thin            "proxima-nova-n1", "proxima-nova" 100 normal
Thin Italic     "proxima-nova-i1", "proxima-nova" 100 italic
Light           "proxima-nova-n3", "proxima-nova" 300 normal
Light Italic    "proxima-nova-i3", "proxima-nova" 300 italic
Regular         "proxima-nova-n4", "proxima-nova" 400 normal
Regular Italic  "proxima-nova-i4", "proxima-nova" 400 italic
Semibold        "proxima-nova-n6", "proxima-nova" 600 normal
Semibold Italic "proxima-nova-i6", "proxima-nova" 600 italic
Bold            "proxima-nova-n7", "proxima-nova" 700 normal
Bold Italic     "proxima-nova-i7", "proxima-nova" 700 italic


MYRIAD PRO

Light           "myriad-pro"  300 normal
Light Italic    "myriad-pro"  300 italic
Regular         "myriad-pro"  400 normal
Italic          "myriad-pro"  400 italic
Semibold        "myriad-pro"  600 normal
Semibold Italic "myriad-pro"  600 italic
Bold            "myriad-pro"  700 normal
Bold Italic     "myriad-pro"  700 italic
Black           "myriad-pro"  900 normal
Black Italic    "myriad-pro"  900 italic

*/


/* ==========================================================================
   RESET CSS
   ========================================================================== */


/*---------- end RESET CSS
|
|
*/
/* ==========================================================================
   GENERAL
   ========================================================================== */

body {
  font-family: "myriad-pro",sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 1em;
  color: #231f20;
}

h1,h2,h3,h4,h5,h6,
.nav {
  font-family: "proxima-nova-n7","proxima-nova",sans-serif;
  font-style: normal;
  font-weight: 700;
}

h1{
  font-size: 2.8em;
  color: #087797;
  margin-top: 1em;
  margin-bottom: 1em;
  line-height: 1.1em;
}

h2{
  font-size: 1.8em;
  color: #111111;
  margin-top: 0em;
  margin-bottom: 1em;
  line-height: 1.1em;
}

h3{
  font-size: 1.2em;
  color: #111111;
  font-weight: 700;
  padding-left: 20px;
  border-left: 6px solid #761e3b;
  margin-top: 30px;
  margin-bottom: 15px;
  line-height: 30px;
}

h1 span { font-weight: 300; }

.home-hero h1 { margin-bottom: 1.1em; }

p { margin-bottom: 1.2em; }

a {
  color: #c59402;
  text-decoration: none;
}

a:hover { text-decoration: none; color: #c59402;}

i { color: #ae8509; }

ul {
  list-style: none;
  margin: 0;
}

.well {
  background: none;
  border: 0;
  padding: 0;
  box-shadow: none;
}

section article { margin-bottom: 2em; }

label { margin-bottom: 0; line-height: 30px;}

input[type="submit"] { min-width: 150px; }

.margin-bottom {  margin-bottom: 1em; }
.book .more-margin-bottom, .more-margin-bottom {  margin-bottom: 2em; }
.margin-top {  margin-top: 1em; }
.more-margin-top {  margin-top: 2em; }

footer {
  font-family: "proxima-nova-n4", "proxima-nova", sans-serif;
  font-style: normal;
}

textarea {
  resize: none;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color:    #999;
}
input:-moz-placeholder,
textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #999;
}
input::-moz-placeholder,
textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #999;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #999;
}

/*---------- end GENERAL
|
|
*/
/* ==========================================================================
   Library
   ========================================================================== */
.ease {
  -ms-transition: all .3s ease-out;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.shadow {
  -webkit-box-shadow: 0px 0px 10px rgba(55, 37, 2, 0.15);
  -moz-box-shadow:    0px 0px 10px rgba(55, 37, 2, 0.15);
  box-shadow:         0px 0px 10px rgba(55, 37, 2, 0.15);
}

.circle {
  display: block;
  border-radius: 50%;
}

.paper-fold {
  width: 5px;
  height: 5px;
  position: absolute;
  top: 0;
  left: 36px;
  background-color: #58585a;
}

.paper-fold:before {
    background-color: white;
    content: "";
    width: 6px;
    height: 6px;
    position: absolute;
    right: -3px;
    top: -3px;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* SPEECH BUBBLE TRIANGLE */
.triangle-obtuse {
  position:relative;
  margin:1em 0 3em;
  color:#087797;

  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;

  padding: 2em 2.5em;
  background-color: #f7f5f2;
  border: 1px solid #dfdfdf;
}

.testimonials-row .triangle-obtuse:before {
  bottom: -19px;
}
.testimonials-row .triangle-obtuse:after {
  border-bottom-width: 20px;
  border-color: transparent #dfdfdf;
  border-right-width: 30px;
  bottom: -21px;
  left: 61px;
  z-index: -1;
}

/* Variant : for top positioned triangle
------------------------------------------ */

.triangle-obtuse.top {
  background:-webkit-gradient(linear, 0 0, 0 100%, from(#c81e2b), to(#f04349));
  background:-moz-linear-gradient(#c81e2b, #f04349);
  background:-o-linear-gradient(#c81e2b, #f04349);
  background:linear-gradient(#c81e2b, #f04349);
}

/* Variant : for left positioned triangle
------------------------------------------ */

.triangle-obtuse.left {
  margin-left:50px;
  background:#c81e2b;
}

/* Variant : for right positioned triangle
------------------------------------------ */

.triangle-obtuse.right {
  margin-right:50px;
  background:#c81e2b;
}

/* creates the wider right-angled triangle */
.triangle-obtuse:before {
  content:"";
  position:absolute;
  bottom:-20px; /* value = - border-top-width - border-bottom-width */
  left:60px; /* controls horizontal position */
  border:0;
  border-right-width:30px; /* vary this value to change the angle of the vertex */
  border-bottom-width:20px; /* vary this value to change the height of the triangle. must be equal to the corresponding value in :after */
  border-style:solid;
  border-color:transparent #f7f5f2;;
    /* reduce the damage in FF3.0 */
    display:block;
    width:0;
}

/* creates the narrower right-angled triangle */
.triangle-obtuse:after {
  content:"";
  position:absolute;
  bottom:-20px; /* value = - border-top-width - border-bottom-width */
/*  left:80px;*/ /* value = (:before's left) + (:before's border-right/left-width)  - (:after's border-right/left-width) */
  border:0;
  border-right-width:10px; /* vary this value to change the angle of the vertex */
  border-bottom-width:19px; /* vary this value to change the height of the triangle. must be equal to the corresponding value in :before */
  border-style:solid;
  border-color:transparent #fff;
    /* reduce the damage in FF3.0 */
    display:block;
    width:0;
}

/* Variant : top
------------------------------------------ */

.triangle-obtuse.top:before {
  top:-20px; /* value = - border-top-width - border-bottom-width */
  bottom:auto;
  left:auto;
  right:60px; /* controls horizontal position */
  border:0;
  border-left-width:30px; /* vary this value to change the width of the triangle */
  border-top-width:20px; /* vary this value to change the height of the triangle. must be equal to the corresponding value in :after */
  border-color:transparent #c81e2b;
}

.triangle-obtuse.top:after {
  top:-20px; /* value = - border-top-width - border-bottom-width */
  bottom:auto;
  left:auto;
  right:80px; /* value = (:before's right) + (:before's border-right/left-width)  - (:after's border-right/left-width) */
  border-width:0;
  border-left-width:10px; /* vary this value to change the width of the triangle */
  border-top-width:20px; /* vary this value to change the height of the triangle. must be equal to the corresponding value in :before */
  border-color:transparent #fff;
}

/* Variant : left
------------------------------------------ */

.triangle-obtuse.left:before {
  top:15px; /* controls vertical position */
  bottom:auto;
  left:-50px; /* value = - border-left-width - border-right-width */
  border:0;
  border-bottom-width:30px; /* vary this value to change the height of the triangle */
  border-left-width:50px; /* vary this value to change the width of the triangle. must be equal to the corresponding value in :after */
  border-color:#c81e2b transparent;
}

.triangle-obtuse.left:after {
  top:35px; /* value = (:before's top) + (:before's border-top/bottom-width)  - (:after's border-top/bottom-width) */
  bottom:auto;
  left:-50px; /* value = - border-left-width - border-right-width */
  border:0;
  border-bottom-width:10px; /* vary this value to change the height of the triangle */
  border-left-width:50px; /* vary this value to change the width of the triangle. must be equal to the corresponding value in :before */
  border-color:#fff transparent;
}

/* Variant : right
------------------------------------------ */

.triangle-obtuse.right:before {
  top:15px; /* controls vertical position */
  bottom:auto;
    left:auto;
  right:-50px; /* value = - border-left-width - border-right-width */
  border:0;
  border-bottom-width:30px; /* vary this value to change the height of the triangle */
  border-right-width:50px; /* vary this value to change the width of the triangle. must be equal to the corresponding value in :after */
  border-color:#c81e2b transparent;
}

.triangle-obtuse.right:after {
  top:35px; /* value = (:before's top) + (:before's border-top/bottom-width)  - (:after's border-top/bottom-width) */
  bottom:auto;
  right:-50px; /* value = - border-left-width - border-right-width */
    left:auto;
  border:0;
  border-bottom-width:10px; /* vary this value to change the height of the triangle */
  border-right-width:50px; /* vary this value to change the width of the triangle. must be equal to the corresponding value in :before */
  border-color:#fff transparent;
}


/* FORMS */
.success-message,
.error-message { display: none; }

button,
form input[type="submit"] {
  margin: 10px auto 0;
}

form .row-fluid {
  margin-bottom: 10px;
}

/* turn parent div into link */
.area-link { position: relative; }

    .area-link > a:first-child {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      display: block;
      z-index: 30;
    }

.no-area-link .area-link > a:first-child { background-image: url(../img/ui/empty.gif) } /* fix ie overlap */

.callout-wrap { margin-top: 20px;}

.callout {
  position: relative;
  min-height: 120px;
  overflow: hidden;
  background-color: #fcfcf9;
  border: 1px solid #dfdfdf;
  padding: 10px 20px 20px 20px;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
  margin-bottom: 20px;
  -ms-transition: all .3s ease-out;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.callout:hover {
  -webkit-box-shadow: 0px 0px 10px rgba(55, 37, 2, 0.15);
  -moz-box-shadow:    0px 0px 10px rgba(55, 37, 2, 0.15);
  box-shadow:         0px 0px 10px rgba(55, 37, 2, 0.15);
}

.callout h2 {
  font-size: 1.3em;
  color: #c59402;
  line-height: 40px;
  margin-bottom: 0;
  margin-right: 30px;
}

.box {
  position: relative;
  height: 210px;
  overflow: hidden;
  background-color: #fcfcf9;
  border: 1px solid #dfdfdf;
  padding: 3% 8%;
  border-bottom-left-radius: 8px;
  margin-bottom: 20px;
}

.box h2 {
  font-size: 1.1em;
  color: #111111;
  line-height: 40px;
  margin-bottom: 0;
}

.box h3 {
  font-size: 0.9em;
  font-weight: 500;
  color: #087797;
  line-height: 10px;
  padding: 0;
  border: 0;
  margin-top: 0;
}

.button {
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top,  #ffffff 0%, #f5f3ef 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,# f5f3ef)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 0%,#f5f3ef 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffffff 0%,#f5f3ef 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffff 0%,#f5f3ef 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ffffff 0%,#f5f3ef 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f3ef',GradientType=0 ); /* IE6-9 */
}

.button:hover {
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top,  #ffffff 0%, #f4f0e6 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%, #f4f0e6)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 0%, #f4f0e6 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffffff 0%, #f4f0e6 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffff 0%, #f4f0e6 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ffffff 0%, #f4f0e6 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f0e6',GradientType=0 ); /* IE6-9 */
}

.base-color {
  box-shadow: 0 0 1px #f1e8da;
  border-bottom: 1px solid #fcfcfb;
  background: rgb(255,255,255);
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWYzZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(245,243,239) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(100%,rgb(245,243,239)));
  background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(245,243,239) 100%);
  background: -o-linear-gradient(top,  rgb(255,255,255) 0%,rgb(245,243,239) 100%);
  background: -ms-linear-gradient(top,  rgb(255,255,255) 0%,rgb(245,243,239) 100%);
  background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(245,243,239) 100%);
}

.btn-callout {
  position: absolute;
  top:-1px;
  right: -1px;
  width: 40px;
  height: 40px;
  text-align: center;
  border: 1px solid #efe8dc;
  color: #c59402;
}

.btn-box {
  position: absolute;
  bottom:-1px;
  right: -1px;
  width: 130px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border: 1px solid #efe8dc;
  color: #c59402;
}

.body-title {
  font-size: 1em;
  font-weight: 600;
  color: #111111;
  line-height: 24px;
  margin-bottom: 5px;
}

.body-title p {
  margin-bottom: 0;
}

.caption {
  color: #087797;
  font-size: 1.2em;
  margin-top: 10px;
}

p span {
  font-weight: 600;
  display: block;
  margin-bottom: 5px;
}

.asterisk {
  color: red;
}

/*  icons  */
.icon-checkmark {
  color: #88AF45;
  vertical-align: middle;
}

.icon-close-circle {
  vertical-align: middle;
}

.icon-bubble,
.icon-contact {
  display: block;
  position: relative;
  font-size: 2.25em;
  color: #087797;
  margin-top: -6px;
}

.icon-right-arrow {
  color: #c59402;
  vertical-align: middle;
  position: relative;
  bottom: 2px;
}

.icon-download {
  position: relative;
  bottom: 2px;
  font-size: 1.5em;
  margin-right: 5px;
  vertical-align: middle;
}

.icon-caution {
  color: #ffc600;
  font-size: 1.2em;
  position: relative;
  bottom: -2px;
}

.contact i {
  color: #087797;
  margin-right: 10px;
}

.upper-footer i {
  color: #ffffff;
}

.btn-callout i {
  font-size: 1.5em;
}

.btn-box i {
  font-size: 1.3em;
  font-weight: 300;
}

.read-more i {
  margin-top: 2px;
  margin-left: 5px;
}

.space-top {
  margin-top: 50px;
}

.tooltip-style {
      position: absolute;
      width: 300px;
      height: 100px;
      line-height: 20px;
      padding: 20px;
      font-size: 14px;
      text-align: left;
      color: rgb(88, 88, 90);
      background: rgb(255, 255, 255);
      border: 4px solid rgb(255, 255, 255);
      border-radius: 5px;
      text-shadow: rgba(0, 0, 0, 0.0980392) 1px 1px 1px;
      box-shadow: rgba(0, 0, 0, 0.0980392) 1px 1px 2px 0px;
}

.tooltip-style:after {
      content: "";
      position: absolute;
      width: 0;
      height: 0;
      border-width: 10px;
      border-style: solid;
      border-color: transparent #FFFFFF transparent transparent;
      top: 20px;
      left: -23px;
}

.changecolor + .tooltip > .tooltip-inner {
    background-color: #fcfcf9;
    color: #58585a;
    border: 1px solid #dfdfdf;
}

.tooltip-inner {
  max-width: 300px !important;
  text-align: left;
  font-size: 1.3em;
  padding: 20px;
}

.changecolor + .tooltip.top > .tooltip-arrow{
    bottom:0;
    left:50%;
    margin-left:-5px;
    border-left:5px solid transparent;
    border-right:5px solid transparent;
    border-top:5px solid #dfdfdf;
}
.changecolor + .tooltip.left > .tooltip-arrow{
    top:50%;
    right:0;
    margin-top:-5px;
    border-top:5px solid transparent;
    border-bottom:5px solid transparent;
    border-left:5px solid #dfdfdf;
}
.changecolor + .tooltip.bottom > .tooltip-arrow{
    top:0;
    left:50%;
    margin-left:-5px;
    border-left:5px solid transparent;
    border-right:5px solid transparent;
    border-bottom:5px solid #dfdfdf;
}
.changecolor + .tooltip.right > .tooltip-arrow{
    top:50%;
    left:0;
    margin-top:-5px;
    border-top:5px solid transparent;
    border-bottom:5px solid transparent;
    border-right:5px solid #dfdfdf;
}

/*---------- end LIBRARY
|
|
*/
/* ==========================================================================
   VENDOR STYLES OVERRIDE
   ========================================================================== */

/* TWITTER BOOTSTRAP */
#nav { margin-bottom: 0; }

.navbar-inner {
  border-radius: 0;
  border-width: 0 0 1px 0;
  border-bottom: 1px solid #fff;
}

#nav .brand {
  margin-left: 0;
  padding: 0;
}

#nav .btn-navbar {
  border-radius: 0;
  padding: 0;
  margin-left: 0;
  margin-right: 0;
  text-shadow: none;
  color: #ae8509;
  border: 1px solid #efe8dc;

  background: rgb(255,255,255);
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWYzZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(245,243,239) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(100%,rgb(245,243,239)));
  background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(245,243,239) 100%);
  background: -o-linear-gradient(top,  rgb(255,255,255) 0%,rgb(245,243,239) 100%);
  background: -ms-linear-gradient(top,  rgb(255,255,255) 0%,rgb(245,243,239) 100%);
  background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(245,243,239) 100%);
}

#nav .btn-navbar:hover {
  color: #ae8509;
}

#nav .nav li.dropdown.open > .dropdown-toggle {
  color: #c59402;
  background: #efe6cb;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmU2Y2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #ffffff 0%, #efe6cb 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efe6cb));
  background: -webkit-linear-gradient(top,  #ffffff 0%,#efe6cb 100%);
  background: -o-linear-gradient(top,  #ffffff 0%,#efe6cb 100%);
  background: -ms-linear-gradient(top,  #ffffff 0%,#efe6cb 100%);
  background: linear-gradient(to bottom,  #ffffff 0%,#efe6cb 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efe6cb',GradientType=0 );
}

#nav .nav > li > .dropdown-menu:before,
#nav .nav > li > .dropdown-menu:after {
  display: none;
}

/* tabs */
.nav-tabs {
  font-weight: 600;
  border-bottom: 2px solid #f2ece2;
}

.nav-tabs > li {
  margin-bottom: -2px;
  margin-right: 6px;
}

  .nav-tabs > li > a {
    position: relative;
    top: 4px;
    border-radius: 0;
    border-width: 2px 2px 0;
    background-color: #761e3b;
    color: #fff;
    padding: .5em 2em .5em;
  }

.nav-tabs > li > a:hover {
  background-color: #fff;
  border-color: #f2ece2;
  color: #761e3b;
}

.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
  position: static;
  color: #761e3b;
  background-color: #fff;
  padding-top: .7em;
  padding-bottom: .7em;
  border: 2px solid #f2ece2;
  border-bottom-color: transparent;
  border-bottom-width: 0;
  cursor: default;
}

.btn .caret {
  border-top: 4px solid #ae8509;
}

.btn:hover, .btn:focus {
  color: #761e3b;
}

/* FLEXSLIDER */
.flexslider {
  margin-bottom: 0;
  border: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  zoom: 1;
}

/* Direction Nav */
.flex-direction-nav a {
  box-shadow: 0 0 1px #f1e8da;
  border: 1px solid #efe8dc;
  opacity: 1;
  text-indent: 0;
  text-align: center;
  background: rgb(255,255,255);
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWYzZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(245,243,239) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(100%,rgb(245,243,239)));
  background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(245,243,239) 100%);
  background: -o-linear-gradient(top,  rgb(255,255,255) 0%,rgb(245,243,239) 100%);
  background: -ms-linear-gradient(top,  rgb(255,255,255) 0%,rgb(245,243,239) 100%);
  background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(245,243,239) 100%);
}

.flex-direction-nav a:hover {
  -webkit-box-shadow: 0px 0px 10px rgba(55, 37, 2, 0.15);
  -moz-box-shadow: 0px 0px 10px rgba(55, 37, 2, 0.15);
  box-shadow: 0px 0px 10px rgba(55, 37, 2, 0.15);
}

.flexslider:hover .flex-next {opacity: 1;}
.flexslider:hover .flex-prev {opacity: 1;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

.flexslider .slides img { width: auto; }

/* FANCYBOX */
.fancybox-title-inside-wrap {
  padding-top: 0;
  padding-bottom: 15px;
  font-weight: 500;
  font-size: 1.1em;
}


/* BOOTSTRAP SELECT */
.btn-group.bootstrap-select > .btn:first-child {
  border-radius: 0;
}

.bootstrap-select button {
  height: 44px;
  background: #fff;
  border: 2px solid #f2ece2;
  box-shadow: none;
  color: #761e3b;
  text-shadow: none;
}

.bootstrap-select button:hover {
  background: none;
}

    .bootstrap-select .dropdown-menu {
      margin: 0;
      padding: 0;
      width: 100%;
      border: 2px solid #f2ece2;
      border-top: 0;
      background: #fff;
      -webkit-border-radius: 0;
      -moz-border-radius: 0;
      border-radius: 0;
      -moz-box-shadow: none !important;
      -webkit-box-shadow: none !important;
      box-shadow: none !important;
    }

    .bootstrap-select .dropdown-menu > li > a {
      padding: 0 13px 0;
      height: 44px;
      line-height: 44px;
      color: #231f20;
    }

    .bootstrap-select .dropdown-menu > li > a:hover {
      background: #DDB021;
      color: #fff;
    }

.btn-group.bootstrap-select.open .btn.dropdown-toggle {
  box-shadow: none;
  background: #fff;
}

.btn-group.bootstrap-select.open button {
  border-bottom: 0;
}

.bootstrap-select .btn:focus {
  background: none;
}

.bootstrap-select:focus,
.bootstrap-select .btn:focus,
.bootstrap-select span:focus,
.bootstrap-select ul:focus,
.bootstrap-select li:focus,
.bootstrap-select a:focus,
.bootstrap-select i:focus {
  outline: 0 !important;
}

/* VALIDATION ENGINE */
.formError .formErrorContent {
  -moz-box-shadow: 0 0 3px rgba(0,0,0,.3);
  -webkit-box-shadow: 0 0 3px rgba(0,0,0,.3);
  -o-box-shadow: 0 0 3px rgba(0,0,0,.3);
  box-shadow: 0 0 3px rgba(0,0,0,.3);

  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;

  text-align: center;
  border: 0;
  padding-top: 6px;
  padding-bottom: 6px;
}

.formError .formErrorArrow div {
  border-left: 0;
  border-right: 0;
  -moz-box-shadow: 0 0 -3px rgba(0,0,0,.3);
  -webkit-box-shadow: 0 0 -3px rgba(0,0,0,.3);
  -o-box-shadow: 0 0 -3px rgba(0,0,0,.3);
  box-shadow: 0 0 -3px rgba(0,0,0,.3);
}

/*---------- end VENDOR STYLES OVERRIDE
|
|
*/
/* ==========================================================================
   SECTIONS
   Styles for each section of the page
   ========================================================================== */

/*-----------------------
    Nav
------------------------*/
#nav .nav .dropdown-toggle i { vertical-align: middle; }

.nav { font-size: .9em; }

.navbar-inner > .container { height: 100%; }

.svg .brand {
  background: url(../img/ui/logo-canella.svg) no-repeat;
  background-size: contain;
}

.no-svg .brand {
  background: url(../img/ui/logo-canella.png) no-repeat;

}

#nav .nav .dropdown-menu > li > a {
  font-weight: 600;
}

#nav .nav .dropdown.open .dropdown-menu {
    margin: 0;
    padding: 0 15px;
    background: url(data:image/gif;base64,R0lGODlhCQAJALMAALyVIbyWIr2XIrqUILuVILmTH7uUILyWIb+YJLqUH7qTH72WIr6YIwAAAAAAAAAAACH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4zLWMwMTEgNjYuMTQ1NjYxLCAyMDEyLzAyLzA2LTE0OjU2OjI3ICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChNYWNpbnRvc2gpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjNFQjJENUY5MDJDNDExRTM4M0M2QjkwOENDNUM4REZCIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjNFQjJENUZBMDJDNDExRTM4M0M2QjkwOENDNUM4REZCIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6M0VCMkQ1RjcwMkM0MTFFMzgzQzZCOTA4Q0M1QzhERkIiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6M0VCMkQ1RjgwMkM0MTFFMzgzQzZCOTA4Q0M1QzhERkIiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4B//79/Pv6+fj39vX08/Lx8O/u7ezr6uno5+bl5OPi4eDf3t3c29rZ2NfW1dTT0tHQz87NzMvKycjHxsXEw8LBwL++vby7urm4t7a1tLOysbCvrq2sq6qpqKempaSjoqGgn56dnJuamZiXlpWUk5KRkI+OjYyLiomIh4aFhIOCgYB/fn18e3p5eHd2dXRzcnFwb25tbGtqaWhnZmVkY2JhYF9eXVxbWllYV1ZVVFNSUVBPTk1MS0pJSEdGRURDQkFAPz49PDs6OTg3NjU0MzIxMC8uLSwrKikoJyYlJCMiISAfHh0cGxoZGBcWFRQTEhEQDw4NDAsKCQgHBgUEAwIBAAAh+QQAAAAAACwAAAAACQAJAAAEMlCBWQ4NgIgwjsFAwljJcggAIhCDMLDIEnwbkSUSYRjANgSCRStQKGQUxkLih0D8NoAIADs=) repeat;
}

    #nav .nav .dropdown.open .dropdown-menu li {
        margin-left: -15px;
        margin-right: -15px;
        border-bottom: 1px solid #aa8618;
        border-top: 1px solid #c8a94a;
    }

    #nav .nav .dropdown.open .dropdown-menu li:first-child {
        border-top: 0;
    }

    #nav .nav .dropdown.open .dropdown-menu li:last-child {
        border-bottom: 0;
    }

        #nav .nav .dropdown.open .dropdown-menu li a {
          display: block;
          height: 44px;
          line-height: 44px;
          padding: 0 17px;
          margin-bottom: 0;
          color: #fff;
        }

        #nav .nav .dropdown.open .dropdown-menu li a:hover{
          background: #ddb026;
          color: #fff;
          border-radius: 0;
        }

/*------- end nav
|
*/
/*-----------------------
    Masthead
------------------------*/






/*------- end masthead
|
*/
/*-----------------------
    Main Content
------------------------*/
#nav + .container {
  border-top: 1px solid #efe8dc;
}

.main-lower {
  background: url('../img/ui/footer-bg-tile.jpg') repeat;
  margin-top: 100px;
  border-top: 1px solid #dfdfdf;
  box-shadow: inset 0 1px 0px #ffffff;
}

.lower-testimonial {
  padding: 0 30px 40px 30px;
}

.lower-testimonial h1 {
  color: #087797;
  font-size: 1.5em;
  margin-top: 1.75em;
  margin-bottom: 0.5em;
}

.lower-testimonial p {
  font-size: 1.25em;
  font-style: italic;
  line-height: 1.25em;
}

.lower-testimonial p.name {
  font-size: 1em;
  font-weight: 500;
  font-style: normal;
  line-height: 1.25em;
}

.lower-testimonial p.name span {
  font-size: 1em;
  font-weight: 300;
  line-height: 1.25em;
  display: inline;
}

.lower-contact {
  padding: 0 30px 40px 30px;
}

.lower-contact h1 {
  color: #087797;
  font-size: 1.5em;
  margin-top: 1.75em;
  margin-bottom: 1em;
}

/* Home page */
/*.page-home .row-fluid > .span6:last-child {
  text-align: center;
}*/

.page-home .icon-contact {
  text-align: left;
}

/*  about page */
.text-link {
  margin-top: 40px;
}

.text-link a {
  margin-right: 40px;
  font-size: 1.4em;
  color: #111111;
  text-decoration: none;
}

.text-link a:last-child {
  margin-right: 0;
}

.text-link a:hover {
  color: #c59402;
}

/*  CAREERS PAGE */
.career-hero {
  margin-bottom: 40px;
  position: relative;
}

.career-hero img {
  width: 100%;
  display: inline;
}

.careers-overview li {
  float: left;
}

.btn-job {
  padding: 1em 4em 1em 1em;
  position: absolute;
  background: #761e3b;
  font-family: "proxima-nova-n4","proxima-nova", sans-serif;
  font-style: normal;
  font-weight: 400;
  text-align: left;
  color: #fff;
  font-size: 1em;
}

.btn-job:hover { color: #fff; }

.btn-job span {
  font-family: "proxima-nova-n7","proxima-nova", sans-serif;
  font-style: normal;
  font-weight: 700;
}

.btn-job i {
  color: #fff;
  font-size: 2.5em;
  position: absolute;
}

.job-listing h1 {
  margin-top: 50px;
  position: relative;
  font-size: 1.5em;
  font-weight: 300;
  color: #111;
}

.jobs-read-more {
  display: block;
}

.jobs-read-more:hover { text-decoration: underline; }

    .jobs-read-more br {
      content: '';
      display: block;
      margin-top: 1em;
    }

/* CLIENTS PAGE */
.clients-carousel .slides > li {
  margin: 0;
  text-align: center;
}

.clients-carousel .slides img {
  display: inline-block;
  margin-bottom: 1em;
}



/* WHO WE ARE PAGE */
.person {
  float: left;
  margin-bottom: 43px;
  margin-right: 14px;
}

.person-card .flipper{
  border: 1px solid #dfdfdf;
  box-sizing: border-box;
}

.person-card-name {
  margin-top: 15px;
  font-size: 1.142857143em; /* 16px / 14px */
  line-height: 1.4375; /* 23px / 16px */
}

.person-card-position {
  color: #087797;
  font-size: .928571429em; /* 13px / 14px */
  line-height: 1; /* 13px / 13px */
}

.person-card-text {
    font-size: .9em;
    font-weight: 500;
}

.person-card-text p:last-child {
  margin-bottom: 0;
}

.person-card-connect {
    border-top: 1px solid #b9962c;
/*    border-top: 1px solid #fafafa;*/
    padding-top: .1em;
    font-size: .9em;
    font-style: italic;
}

    .person-card-connect a {
      margin-top: .3em;
    }

.jobs-desc ul {
  list-style-type: disc;
  margin: 0 0 30px 25px
}

/*  TESTIMONIALS PAGE */
.testimonials-container {
  width: 80%;
  margin: 0 auto;
}

.testimonials-row .triangle-obtuse {
  color: #087797;
  font-size: 1.2em;
  font-style: italic;
  font-weight: 300;
  line-height: 1.3em;
}

.testimonials-row p:nth-child(2) {
  position: relative;
  bottom: 20px;
  text-align: right;
}

  .testimonials-row p:nth-child(2) span {
    font-weight: 600;
    display: inline;
}


/*  resources page */
.resources {
  margin-right: 60px;
}

.resources h2 {
  font-size: 1.2em;
  color: #111;
  font-weight: 700;
  padding-left: 20px;
  border-left: 6px solid #761e3b;
  margin-top: 30px;
  margin-bottom: 15px;
  line-height: 30px;
}

.dictionary {
  overflow: hidden;
  background-color: #fcfcf9;
  border: 1px solid #dfdfdf;
  padding: 8% 8%;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
  margin-bottom: 20px;
}

.dictionary h1 {
  font-size: 1.2em;
  margin-bottom: 10px;
  color: #111111;
}

.dictionary p {
  font-size: 0.9em;
  color: #111111;
}

.magazine {
  display: inline-block;
  margin-left: 25px;
  margin-bottom: 1.2em;
}

.magazine li {
  float: left;
  margin-right: 50px;
}

.disclaimer {
  font-size: 0.8em;
  margin-left: 15px;
  font-style: italic;
  margin-top: -15px;
}


/*  contact page */

.contact {
  margin-bottom: 20px
}

.contact li {
  float: left;
  line-height: 1.5;
  margin-right: 25px;
}

iframe {
  width: 100%;
  border: 1px solid #d1d1d1;
}


/*  NEWS PAGE */

li.news {
  width: 100%;
  padding: 20px 10px 10px;
  border-bottom: 1px dotted #f6f2e5;
  line-height: 28px;
  float: left;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

  .news:hover {
    background: #ffffff;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYmZiZmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left,  #ffffff 0%, #fbfbfb 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(100%,#fbfbfb));
    background: -webkit-linear-gradient(left,  #ffffff 0%,#fbfbfb 100%);
    background: -o-linear-gradient(left,  #ffffff 0%,#fbfbfb 100%);
    background: -ms-linear-gradient(left,  #ffffff 0%,#fbfbfb 100%);
    background: linear-gradient(to right,  #ffffff 0%,#fbfbfb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fbfbfb',GradientType=1 );
  }

li.news a {
  display: block;
  color: #111;
}

li.news a:hover {
  color:#333;
}

li.news p { line-height: 20px; }

.news-date {
  line-height: 40px;
  font-size: 0.9em;
  font-weight: 500;
}

.news-month {
  float: left;
  width: 40px;
  height: 40px;
  margin-right: 10px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  background-color: #f3f3f3;
  color: #087797;
  text-align: center;
}

.news-year { float: left; }

.read-more {
  width: 25px;
  height: 25px;
  position: absolute;
  bottom: 20px;
  right: 20px;
  border: 1px solid #efe8dc;
}

    .news:hover .read-more:before {
      width: 100px;
      position: absolute;
      right: 35px;
      display: block;
      content: 'Read more';
      text-align: right;
      color: #ae8509;
      font-size: .9em;
    }

    .read-more i {
      position: static;
      vertical-align: baseline;
    }

.book { margin-top: 30px; }

.comment {
  color: #087797;
  font-size: 1.2em;
  font-style: italic;
  font-weight: 300;
  line-height: 1.3em;
}

.comment > p {
  margin-bottom: 0;
}

.download a {
  font-size: 1.1em;
  margin-right: 10px !important;
}

/*.book img {
  margin-left: 50px;
  margin-bottom: 20px;
}*/

/*------- end main content
|
*/
/*-----------------------
    Footer
------------------------*/

.upper-footer {
  border-top: 1px solid #dfdfdf;
  background-color: #761e3b;
  padding: 40px 0;
  color: #ffffff;
}

.upper-footer .title{
  font-size: 1em;
  margin-bottom: 10px;
  font-weight: 600;
}

.footer-nav {
  font-weight: 600;
}

.upper-footer p {
  font-size: 0.9em;
  margin-bottom: 5px;
}

.upper-footer a {
  color: #c59402;
  text-decoration: none;
}

.upper-footer a:hover {
  text-decoration: underline;
}

.footer-cta {
  min-width: 150px;
  display: inline-block;
  padding: 10px 20px;
  text-align: center;
  font-size: 1em;
  color: #c59402;
  margin: 4% auto 0;
  border: 1px solid #efe8dc;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  background: rgb(255,255,255);
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWYzZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(245,243,239) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(100%,rgb(245,243,239)));
  background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(245,243,239) 100%);
  background: -o-linear-gradient(top,  rgb(255,255,255) 0%,rgb(245,243,239) 100%);
  background: -ms-linear-gradient(top,  rgb(255,255,255) 0%,rgb(245,243,239) 100%);
  background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(245,243,239) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f3ef',GradientType=0 );

  -moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.3), inset 0px 0px 2px rgba(255,255,255,1);
  -webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.3), inset 0px 0px 2px rgba(255,255,255,1);
  box-shadow: 0px 3px 3px rgba(0,0,0,0.3), inset 0px 0px 2px rgba(255,255,255,1);
}

.footer-cta:hover {
  background: #f4f0e6;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmU2Y2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #ffffff 0%, #f4f0e6 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f4f0e6));
  background: -webkit-linear-gradient(top,  #ffffff 0%,#f4f0e6 100%);
  background: -o-linear-gradient(top,  #ffffff 0%,#f4f0e6 100%);
  background: -ms-linear-gradient(top,  #ffffff 0%,#f4f0e6 100%);
  background: linear-gradient(to bottom,  #ffffff 0%,#f4f0e6 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f0e6',GradientType=0 );
  border: 1px solid #e0d6c6;
}

.break-footer {
  display: block;
  height: 6px;
  border-top: 1px solid #863d56;
  border-bottom: 1px solid #d4d4d4;
  background: #4f1327;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRmMTMyNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzc1MWMzYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYyJSIgc3RvcC1jb2xvcj0iIzc1MWMzYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYyJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWYxZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #4f1327 0%, #751c3a 44%, #751c3a 68%, #f1f1f1 68%, #f1f1f1 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4f1327), color-stop(44%,#751c3a), color-stop(68%,#751c3a), color-stop(68%,#f1f1f1), color-stop(100%,#f1f1f1));
  background: -webkit-linear-gradient(top,  #4f1327 0%,#751c3a 44%,#751c3a 68%,#f1f1f1 68%,#f1f1f1 100%);
  background: -o-linear-gradient(top,  #4f1327 0%,#751c3a 44%,#751c3a 68%,#f1f1f1 68%,#f1f1f1 100%);
  background: -ms-linear-gradient(top,  #4f1327 0%,#751c3a 44%,#751c3a 68%,#f1f1f1 68%,#f1f1f1 100%);
  background: linear-gradient(to bottom,  #4f1327 0%,#751c3a 44%,#751c3a 68%,#f1f1f1 68%,#f1f1f1 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f1327', endColorstr='#f1f1f1',GradientType=0 );


}

.lower-footer {
  border-top: 1px solid #a8a8a8;
  padding-top: 20px;
  padding-bottom: 20px;
}

.bd {
  font-size: 80%;
}

.lower-footer p span {
    font-weight: 400;
    display: inline;
}

.partners {
  text-align: right;
}

.partners li {
  display: inline-block;
  margin-right: 25px;
}

.partners li:last-child {
  margin-right: 0;
}

.upper-footer .linkedin {
  display: block;
  width: 35px;
  height: 35px;
  text-align: center;
  background: #dedfdf;
  background: -moz-linear-gradient(top,  #dedfdf 0%, #a1a1a1 50%, #7f7f7f 51%, #777777 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dedfdf), color-stop(50%,#a1a1a1), color-stop(51%,#7f7f7f), color-stop(100%,#777777));
  background: -webkit-linear-gradient(top,  #dedfdf 0%,#a1a1a1 50%,#7f7f7f 51%,#777777 100%);
  background: -o-linear-gradient(top,  #dedfdf 0%,#a1a1a1 50%,#7f7f7f 51%,#777777 100%);
  background: -ms-linear-gradient(top,  #dedfdf 0%,#a1a1a1 50%,#7f7f7f 51%,#777777 100%);
  background: linear-gradient(to bottom,  #dedfdf 0%,#a1a1a1 50%,#7f7f7f 51%,#777777 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedfdf', endColorstr='#777777',GradientType=0 );
  border: 1px solid #969193;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  background-clip: padding-box;
  box-shadow: 0px 3px 4px rgba(0,0,0,.3);
  -webkit-box-shadow: 0px 3px 4px rgba(0,0,0,.3);
  /*text-shadow: 2px 2px 3px rgba(0,0,0,.5);*/
  font-size: 1.3em;
}

.upper-footer .linkedin:hover {
background: #2c85b2; /* Old browsers */
background: -moz-linear-gradient(top,  #2c85b2 37%, #0177b5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(37%,#2c85b2), color-stop(100%,#0177b5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #2c85b2 37%,#0177b5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #2c85b2 37%,#0177b5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #2c85b2 37%,#0177b5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #2c85b2 37%,#0177b5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c85b2', endColorstr='#0177b5',GradientType=0 ); /* IE6-9 */
}

/*------- end footer
|
*/
/*---------- end SECTIONS
|
|
*/
/* ==========================================================================
   Helper classes
   ========================================================================== */


/*
      <div class="vmiddle"><span>
      </span>
      </div>
*/

/* vertical align middle hack */
.vmiddle:before,
.vmiddle_before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.vmiddle img { vertical-align: middle; }
.vmiddle > span { display: inline-block; vertical-align: middle; }

.vmiddle span i { position: static; }

.truncate {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
}

.mt { margin-top: 1em; }
.mb { margin-bottom: 1em; }
.mtb {
  margin-top: 1em;
  margin-bottom: 1em;
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

/*---------- end HELPER CLASSES
|
|
*/
/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */





/*---------- end PRINT STYLES
|
|

